.clr{ /* BASIC CLEAR FIX*/
clear:both;
}

div.clear{ /* Special Div for Firefox for background height fix*/
clear: both;
height: 0px;
margin: 0px;
padding: 0px;
font-size: 0;
}
#jp_wrapper_outer{
position:relative;
margin:0 auto;
background:#1d1d1d;
z-index:1;
border-left:1px solid #e5e5e5;
border-right:1px solid #e5e5e5;
width:960px;
min-height: 100%; /* Mindesthöhe für moderne Browser */
height:auto !important; /* Important Regel für moderne Browser */ 
height:100%; /* Mindesthöhe für den IE */ 
overflow: hidden !important; /* FF Scroll-leiste */ 

}
#jp_wrapper_inner{
position:relative;
margin:0 auto;
z-index:1;
width:900px;
min-height: 100%; /* Mindesthöhe für moderne Browser */
height:auto !important; /* Important Regel für moderne Browser */ 
height:100%; /* Mindesthöhe für den IE */ 
overflow: hidden !important; /* FF Scroll-leiste */ 

}



#header{
position:relative;
background:url(../header-images/header.png) top center no-repeat; 
margin:0 auto;
width:100%;
height:auto;
z-index:2;
}

#top{
position:relative;
float:right;
z-index:2;
text-align:right;
margin-top:4px;
}

#banner{
position:relative;
float:right;
padding:30px 0 10px 0;
z-index:2;
max-width:468px;
height:auto;
clear:right;
}

#banner h3{font-size:10px;color:#ccc;}
#logo{
position:relative;
float:left;
z-index:2;
padding:0 0 5px 0; 

}

#menu_outer{
position:relative;
margin:0px auto;
width:100%;
height:auto;
z-index:9;
}
#menu_outer h3{ display:none}

.menu_shadow{
width:0%;
height:10px;
background:url(../images/menu_shadow.gif) top center no-repeat;
}

#suckerfish{
position:relative;
margin:0 auto;
width:100%;
height:33px;
background:url(../images/menu_bg.gif) top repeat-x;
border-top:1px solid #e1e1e1;
}

#slideshow{
position:relative;
margin:0 auto;
height:auto;
z-index:1;
}
.slideshow_shadow{
position: relative;
background:url(../images/slideshow_shadow.gif) top center no-repeat;
width:0%;
height:10px;
}
#functions{
position:relative;
margin:0 auto;
width:100%;
height:30px;
margin:0 0 14px 0;
border-bottom:1px dotted #e5e5e5;
}
#breadcrumbs{
position:relative;
float:left;
width:600px;
line-height:30px;
font-size:12px;
}
#breadcrumbs a{
text-decoration:none;
color:#999;
}
#search{
position:relative;
float:right;
z-index:2;
width:auto;
height:30px;

}
#search h3{
display:none}

#search .inputbox{
color:#777;
font-size:12px;
background:#f9f9f9;
border:1px solid #dadada;
margin:2px 0 2px 0;
}

#search .button{
border:1px solid #dadada;
margin:2px 0 2px 5px;
}

#jp_top_module_outer{
position:relative;
margin:0 auto;
z-index:2;
height:auto;
width:100%;
}

#jp_top_module{
margin:0 auto;
padding:10px 0 10px 0;
}

#container{
margin:20px 0 20px 0;
width:100%;
}
#content{}
#content-inner{
overflow:hidden;
}


#jp_bottom_outer{
position:relative;
margin:0 auto;
z-index:2;
height:auto;
width:100%;
height:100%;

}

#jp_bottom{
margin:0 auto;
padding:10px 0 10px 0;
}

#footer h3{
display:none;
}

#footer a:link, #footer a:visited{
color:#999;
}
#footer{
position: relative;
bottom:0;
margin:0 auto;
padding:20px;
color:#ccc;
font-size:90%;
text-align:center;
background:url(../images/sep.gif) top repeat-x;
background:#3e3e3e;

}

#simpleTooltip { 
padding: 7px;
color: #666;
padding:4px; 
background:#fff;
border:1px solid #ccc;
max-width:240px; 
font-size:92%;
}

.imgborder{
padding:8px;
border:1px solid #ccc;
margin-right:6px;
}
.border{
padding:2px;
border:1px solid #ccc;
}

.imgpadding{
display:block;
padding-right:6px;
padding-bottom:2px;
}
.hidden{display:none}

#footer {
	overflow:hidden;
	zoom:1;
	text-align:left;
}
#footer > div {
	float:right;
	display:inline;
}
#footer div + div {
	float:left;
	display:inline;
}
#footer > div ul.menu {
	overflow:hidden;
	zoom:1;
	list-style:none;
}
#footer > div ul.menu li {
	list-style:none;
	display:inline;
	padding:0px 6px;
	background:url(../images/foot_avsptr.jpg) no-repeat left 2px;
}
#footer > div ul.menu li:first-child {
	background:none;
}
#footer > div ul.menu li a {
	text-decoration:none;
}
#footer > div ul.menu li a:hover {
	color:#0198cd;
}

#container h2,

#right .module h3 {
	color: #CD7800;
} 
#xmap h1 {
	font-family: Arial,Helvetica,sans-serif;
	font-size:24px;
	font-weight:normal;
	color: #CD7800;
	margin-bottom:14px;
}
#xmap ul a {
	text-decoration:none;
}
#xmap ul a:hover {
	text-decoration:none;
	color:#0198cd;
}
#xmap ul ul {
	list-style:circle;	
}

#searchForm input[type="text"], #searchForm select {
	background-color: #FFFFFF;
    border: 1px solid #C0C0C0;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 10px rgba(192, 192, 192, 0.7) inset, 0 0 7px rgba(192, 192, 192, 0.7);
    margin: 0 6px !important;
	color: #505050;
	font-weight:normal;
}
#searchForm input[type="text"] {
	height:16px;
    padding: 5px !important;
}
#searchForm select {
	height:26px;
	padding: 4px !important;
}
#searchForm input[type="text"]:focus {
	margin: 0 6px !important;
}
#searchForm input[type="checkbox"],
#searchForm input[type="radio"] {
	box-shadow: 0 0 10px #C0C0C0 inset, 0 0 7px #C0C0C0;
    padding: 0 !important;
}
#searchForm button {
	cursor: pointer;
    padding: 0px 5px 2px;
	color: #505050;
	height:26px;
	font-size:12px;
	background-image:url(../images/max_searchbtn.jpg);
	background-repeat:repeat-x;
	background-position:0 0;
	border:solid 1px #707070;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-khtml-border-radius:4px;
	-o-border-radius:4px;
	-ms-border-radius:4px;
}
#searchForm button:hover {
	background-position:0 -26px;
	border:solid 1px #3c7fb1;
}
#searchForm input:hover, #searchForm select:hover,
#searchForm input:focus, #searchForm select:focus {
    background-color: #FFFFE0;
    border: 1px solid #C0C0C0;
}m select:focus {
    background-color: #FFFFE0;
    border: 1px solid #C0C0C0;
}
#container h2 a, #container h2 span, #container h2, #container h2 b{
	color:#CD7800 !important;	
}